package org.ccpit.base.role;

import java.util.List;

/**
 * 
 * ClassName: IRole <br/>
 * Function: TODO ADD FUNCTION. <br/>
 * Reason: TODO ADD REASON(可选). <br/>
 * date: 2015年4月14日 上午11:45:48 <br/>
 *
 * @author dingwei
 * @version 
 * @since JDK 1.6
 */
public interface IRole {
    public String getRoleName();
    public List<RoleUrl> getUrlPerfixs();
    public long getId();

}
